We will update PHP versions of the shared hosting servers between 17.4 and 21.4. Servers that still have PHP 5.3 will be updated to the version 5.4. Servers with PHP 5.4 already in use will be updated to the latest 5.4 version. In addition, all servers will be updated the latest version of FastCGI. Some of the servers that are still using suPHP will be updated to use FastCGI.

We recommend to ensure that existing programs will operate in PHP 5.4. Normally it is enough that there is an updated version of the program in question in use.

14.04.2014